Debian Bug report logs - #163017
multicd: Empty CD's get burned

version graph

Package: multicd; Maintainer for multicd is (unknown);

Reported by: "Sebastian Schmidt" <yathen@web.de>

Date: Tue, 1 Oct 2002 18:33:03 UTC

Severity: important

Tags: upstream

Found in version 1.6.4-3

Fixed in version multicd/1.6.5-1

Done: Rob Bradford <rob@debianplanet.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Rob Bradford <rob@debianplanet.org>, multicd@packages.qa.debian.org:
Bug#163017; Package multicd. Full text and rfc822 format available.

Acknowledgement sent to "Sebastian Schmidt" <yathen@web.de>:
New Bug report received and forwarded. Copy sent to Rob Bradford <rob@debianplanet.org>, multicd@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Sebastian Schmidt" <yathen@web.de>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: multicd: Empty CD's get burned
Date: Tue, 01 Oct 2002 20:26:17 +0200
Package: multicd
Version: 1.6.4-3
Severity: important
Tags: upstream

If multiCD tries to backup a file bigger than cd_size, it won't stop
burning empty CD's until the user aborts.

I think the problem is the following:
multiCD wants to copy the file onto the mounted image and it get's a
"Filesystem is full"-error. So it deletes the file from the image and
burns the (probably empty, except any directories) image. It tries to
copy the file onto a new (empty) image, gets again the "Filesystem is
full"-error, deletes the file from the image and burns it.
This goes on until the user aborts.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux z3 2.4.19-xfs #7 Tue Sep 17 21:14:36 CEST 2002 i686
Locale: LANG=de_DE, LC_CTYPE=de_DE

Versions of packages multicd depends on:
ii  cdrecord                      4:1.10-7   A command line CD/DVD writing tool
ii  perl                          5.6.1-7    Larry Wall's Practical Extraction 




Information forwarded to debian-bugs-dist@lists.debian.org, Rob Bradford <rob@debianplanet.org>, multicd@packages.qa.debian.org:
Bug#163017; Package multicd. Full text and rfc822 format available.

Acknowledgement sent to Dan Born <dan@danborn.net>:
Extra info received and forwarded to list. Copy sent to Rob Bradford <rob@debianplanet.org>, multicd@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 163017@bugs.debian.org (full text, mbox):

From: Dan Born <dan@danborn.net>
To: Rob Bradford <rob@debianplanet.org>
Cc: 163017@bugs.debian.org
Subject: Re: [Fwd: Debian Bugs information: logs for Bug#163017]
Date: Fri, 01 Nov 2002 22:14:04 -0500
I fixed the bug.  The latest version can be found in the 
usual place:


    http://danborn.net/multicd/multiCD-1.6.5.tar.gz


Rob Bradford wrote:
> Please preserve a CC of 163017@bugs.debian.org in all correspondence.
> 
> Cheers,
> 
> Rob
> 
> -----Forwarded Message-----
> 
> 
>>Received: (at submit) by bugs.debian.org; 1 Oct 2002 18:26:43 +0000
>>>From yathen@web.de Tue Oct 01 13:26:42 2002
>>Return-path: <yathen@web.de>
>>Received: from z3.yath.eu.org [195.27.12.90]
>>        by master.debian.org with esmtp (Exim 3.12 1 (Debian))
>>        id 17wRjE-0006Pj-00; Tue, 01 Oct 2002 13:26:41 -0500
>>Received: from yath by z3.yath.eu.org with local (Exim 3.35 #1)
>>        id 17wRj2-0003na-00; Tue, 01 Oct 2002 20:26:28 +0200
>>Content-Type: text/plain; charset="ISO-8859-1"
>>MIME-Version: 1.0
>>Content-Transfer-Encoding: 7bit
>>From: "Sebastian Schmidt" <yathen@web.de>
>>To: "Debian Bug Tracking System" <submit@bugs.debian.org>
>>Subject: multicd: Empty CD's get burned
>>X-Mailer: reportbug 1.99.63
>>Date: Tue, 01 Oct 2002 20:26:17 +0200
>>Message-Id: <E17wRj2-0003na-00@z3.yath.eu.org>
>>Delivered-To: submit@bugs.debian.org
>>
>>Package: multicd
>>Version: 1.6.4-3
>>Severity: important
>>Tags: upstream
>>
>>If multiCD tries to backup a file bigger than cd_size, it won't stop
>>burning empty CD's until the user aborts.
>>
>>I think the problem is the following:
>>multiCD wants to copy the file onto the mounted image and it get's a
>>"Filesystem is full"-error. So it deletes the file from the image and
>>burns the (probably empty, except any directories) image. It tries to
>>copy the file onto a new (empty) image, gets again the "Filesystem is
>>full"-error, deletes the file from the image and burns it.
>>This goes on until the user aborts.
>>
>>-- System Information:
>>Debian Release: testing/unstable
>>Architecture: i386
>>Kernel: Linux z3 2.4.19-xfs #7 Tue Sep 17 21:14:36 CEST 2002 i686
>>Locale: LANG=de_DE, LC_CTYPE=de_DE
>>
>>Versions of packages multicd depends on:
>>ii  cdrecord                      4:1.10-7   A command line CD/DVD writing tool
>>ii  perl                          5.6.1-7    Larry Wall's Practical Extraction
>>
>>
>>     _________________________________________________________________
>>     _________________________________________________________________
>>   
>>   
>>    Debian bug tracking system administrator <owner@bugs.debian.org>.
>>    Last modified: Wed, 16 Oct 2002 15:18:25 UTC
>>    Debian Bug tracking system
>>    copyright 1999 Darren O. Benham, 1997 nCipher Corporation Ltd,
>>    1994-7 Ian Jackson, 1995 Steven Brenner.
> 




Reply sent to Rob Bradford <rob@debianplanet.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Sebastian Schmidt" <yathen@web.de>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 163017-close@bugs.debian.org (full text, mbox):

From: Rob Bradford <rob@debianplanet.org>
To: 163017-close@bugs.debian.org
Subject: Bug#163017: fixed in multicd 1.6.5-1
Date: Sat, 02 Nov 2002 08:02:42 -0500
We believe that the bug you reported is fixed in the latest version of
multicd, which is due to be installed in the Debian FTP archive:

multicd_1.6.5-1.diff.gz
  to pool/main/m/multicd/multicd_1.6.5-1.diff.gz
multicd_1.6.5-1.dsc
  to pool/main/m/multicd/multicd_1.6.5-1.dsc
multicd_1.6.5-1_all.deb
  to pool/main/m/multicd/multicd_1.6.5-1_all.deb
multicd_1.6.5.orig.tar.gz
  to pool/main/m/multicd/multicd_1.6.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 163017@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rob Bradford <rob@debianplanet.org> (supplier of updated multicd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  2 Nov 2002 10:43:49 +0000
Source: multicd
Binary: multicd
Architecture: source all
Version: 1.6.5-1
Distribution: unstable
Urgency: low
Maintainer: Rob Bradford <rob@debianplanet.org>
Changed-By: Rob Bradford <rob@debianplanet.org>
Description: 
 multicd    - Backup your data to CD-R/CD-RW
Closes: 163017
Changes: 
 multicd (1.6.5-1) unstable; urgency=low
 .
   * New upstream release.
   - Fixed bug with burning empty cds when trying to backup a file larger
     than cd_size (closes: #163017).
Files: 
 c0b6259297034cbc64b88aa63d99f826 568 utils extra multicd_1.6.5-1.dsc
 697097701bcbeb71adc8de9065cf9292 20487 utils extra multicd_1.6.5.orig.tar.gz
 7902759f9b59036a6a772088c1db63e2 6102 utils extra multicd_1.6.5-1.diff.gz
 88f78cb562f14a252e77ab2062c0e464 24456 utils extra multicd_1.6.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.7 (GNU/Linux)

iD8DBQE9w60iCw8pKd+B7oMRAjmjAJwOg31+5Dci0oVeeO1C0pLOwv1q0QCgjD4I
TyWfCurCd/fTBGKyXWKIdeg=
=Cmpl
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:38:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.